package com.meeting.demo.vision.delegate;

import android.app.Application;

import com.meeting.demo.delegate.IHwmSettingDelegate;

public class VisionSettingDelegate implements IHwmSettingDelegate {

    public VisionSettingDelegate(Application application) {

    }

    @Override
    public void initSettingConfig() {

    }
}
